import React from 'react';
export default function LanguageUs(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-300v-360h30.77v329.23h178.46V-660H440v360zm320 0v-70.77h30.77v40h178.46v-133.85H520V-660h240v70.77h-30.77v-40H550.77v133.85H760V-300z" })));
}
